Bug 449264 - default directory for tftpd changed
Summary: default directory for tftpd changed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-netboot
Version: 11
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-01 09:27 UTC by Radek Vokál
Modified: 2009-11-12 21:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 14:18:13 UTC


Attachments (Terms of Use)

Description Radek Brich 2008-06-01 09:27:07 UTC
Description of problem:
Default direcotry for tftpd changed in Fedora 9 from original /tftpboot to 
current /var/lib/tftpboot (see bug #447135 and comments).

Additional info:
system-config-netboot package owns files in /tftpboot directory, which is not 
right anymore. Changing all /tftpboot references to /var/lib/tftpboot would be 
bad solution, as we do not know which of these directories is actually in use.
The package should install those files only to %{_datadir}.
system-config-netboot should then detect actual tftpboot directory by 
parsing /etc/xinetd.d/tftp and copy the files here.

Comment 3 Bug Zapper 2009-06-10 01:20:06 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-07-14 14:18:13 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 5 TK009 2009-11-12 21:27:28 UTC
Changing to version 11

TK009


Note You need to log in before you can comment on or make changes to this bug.